var contact_component = Vue.extend({
  template: '#contact-vue-template',
  props: ["contact"],
  replace: false,
  methods: {
    edit_contact: function () {
      edit_contact(this.contact.id)
    },
  },
  mounted: function(){
    jQuery("#row"+this.contact.id+' [data-toggle="tooltip"]').tooltip();
  }
});
